<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
          <h2><wo:string value = "$session.localizer.gestionDroits.Liste.titre" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
                <wo:CktlAjaxSimpleTableViewHeader>
                  <wo:CktlAjaxSimpleTableViewColumn sortKeypath = "toIndividu.nomPrenomAffichage" label = "$session.localizer.gestionDroits.Utilisateur" />
                  <wo:CktlAjaxSimpleTableViewColumn sortKeypath = "toProfil.prLc" label = "$session.localizer.gestionDroits.Profil" />
                  <wo:CktlAjaxSimpleTableViewColumn sortKeypath = "toStructureEnseignement.lcStructure" label = "$session.localizer.gestionDroits.CibleEnseignement" />
                  <wo:CktlAjaxSimpleTableViewColumn sortKeypath = "toStructureEnseignant.lcStructure" label = "$session.localizer.gestionDroits.CibleEnseignant" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.gestionDroits.Population" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td align="left"><wo:string value = "$currentItem.toIndividu.nomPrenomAffichage"/></td>
                  <td align="left"><wo:string value = "$currentItem.toProfil.prLc"/></td>
                  <td align="left">
                   <wo:if condition = "$isCibleEnseignementAvecEnfants"><wo:image border = "0" filename = "images/16x16/001_22_16x16.png" framework = "FwkCktlThemes"/></wo:if>
                   <wo:string value = "$libelleStructureEnseignement"/></td>
                  <td align="left">
                   <wo:if condition = "$isCibleEnseignantAvecEnfants"><wo:image border = "0" filename = "images/16x16/001_22_16x16.png" framework = "FwkCktlThemes"/></wo:if>
                   <wo:string value = "$libelleStructureEnseignant"/></td>
                  <td align="left"><wo:string value = "$currentItem.toTypePopulation.libelle"/></td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />
          <!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>
                <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageGestionDroits">
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter"/>
                  <wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "$session.localizer.application.boutonModifier"
                  	 disabled= "$boutonsInactifs"/>
                  	<wo:CktlAjaxButton type = "delete" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer"
                  	updateContainerID = "$tableViewContainerId" onClickBefore = "$onClickBefore" disabled= "$boutonsInactifs"/>
                </wo:conditional>
              </center>
            </wo:form>
          </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>